@import "orderList.css";
.content-column-wrap {
    min-height: auto !important;
}

.table-item {
    border-bottom: 1px solid #c2c4c5;
}

.table-tickets .table-head .table-item:nth-child(1) {
    width: 4.4375rem !important;
}

.table-tickets .table-head .table-item:nth-child(2) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(3) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(4) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(5) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(6) {
    width: auto !important;
    min-width: 200px;
    max-width: 200px;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(7) {
    width: 60px !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(8) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-head .table-item:nth-child(9) {
    width: auto !important;
    text-align: center;
}

.table-tickets .table-row .table-item:nth-child(3), .table-tickets .table-row .table-item:nth-child(4), .table-tickets .table-row .table-item:nth-child(5) {
    text-align: center;
}

.dropdown-table-item .dropdown-target {
    top: auto;
    bottom: 250%;
    right: auto;
    left: -58px;
}

.dropdown-table-item.table-item {
    text-align: center;
}

.dropdown-table-item .dropdown-content {
    padding: 10px;
    white-space: nowrap;
    width: 150px;
}

.text-1 {
    line-height: 1.2em !important;
}

.table-pagination {
    user-select: none;
}
.table-navigation{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.modal-layout.modal-passenger .modal-container{

}
.table-tickets .table-item .text-1, .table-tickets .table-item .text-bold, .table-tickets .table-item .text-sm{
    display: block !important;
}

.modal-layout .modal-container{
    max-width: 80vw !important;
}

.cancel-seat-link{
    text-decoration: underline;
    color: red;
}

.cancel-seat-link:hover{
    text-decoration: none;
}

.cancel-seat-text{
    margin: 2px 0;
}

.blockqoute{

    width: 100%;
    display: block;


    color: #656565;
    line-height: 1.846;
    padding: 1.25rem 1.5625rem;
    display: flex;
    align-items: center;

}
.blockqoute.blue{
    background: rgb(15, 77, 155);
    color: white;
    font-size: 14px;
}

.blockqoute.orange{
    background: #ff8400;
    color: white;
    font-size: 14px;
}
.arrow-right-pay.orange{
    border-left-color: #ff8400;
}
.blockquote-border{
    border: 1px solid #dedede;
}

.payment-modal {
    max-height: 100%;
    overflow-y: auto !important;
}

.payment-popup {
    max-height: 100% !important;
    overflow-y: hidden !important;
}
